l.sitemap-list {
	margin:0;
	padding:15px 30px;
	list-style:none;
}
ul.sitemap-list a {
	text-decoration:none;
	color: #4C4B4B;
	font-weight:bold;
	font-size:18px;
	line-height:25px;
}
ul.sitemap-list li {
	list-style:none;
}
ul.sitemap-list li ul {
	padding-top:0;
	list-style:none;
}
ul.sitemap-list li ul li {
	list-style:none;
}
ul.sitemap-list li ul li a {
	text-decoration:none;
	color: #A5A5A5;
	font-size:16px;
	font-weight:normal;
}
ul.sitemap-list li ul li ul li{
	list-style:none;
}
ul.sitemap-list li ul li ul li a{
	font-size:13px;
	font-weight:normal;
}

